<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd http://xbrl.org/2008/generic http://www.xbrl.org/2008/generic-link.xsd http://xbrl.org/2008/formula http://www.xbrl.org/2008/formula.xsd http://xbrl.org/2008/label http://www.xbrl.org/2008/generic-label.xsd http://xbrl.org/2008/reference http://www.xbrl.org/2008/generic-reference.xsd http://xbrl.org/2008/assertion/consistency http://www.xbrl.org/2008/consistency-assertion.xsd http://xbrl.org/2008/assertion/existence http://www.xbrl.org/2008/existence-assertion.xsd http://xbrl.org/2008/assertion/value http://www.xbrl.org/2008/value-assertion.xsd http://xbrl.org/2008/filter/concept http://www.xbrl.org/2008/concept-filter.xsd http://xbrl.org/2010/message http://www.xbrl.org/2010/generic-message.xsd http://xbrl.org/2010/message/validation http://www.xbrl.org/2010/validation-message.xsd http://xbrl.org/2010/filter/aspect-cover http://www.xbrl.org/2010/aspect-cover-filter.xsd http://xbrl.org/2008/filter/general http://www.xbrl.org/2008/general-filter.xsd http://xbrl.org/2008/filter/tuple http://www.xbrl.org/2008/tuple-filter.xsd http://xbrl.org/2008/filter/match http://www.xbrl.org/2008/match-filter.xsd http://xbrl.org/2008/filter/period http://www.xbrl.org/2008/period-filter.xsd" xmlns:ca="http://xbrl.org/2008/assertion/consistency" xmlns:gen="http://xbrl.org/2008/generic" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:variable="http://xbrl.org/2008/variable" xmlns:xfi="http://www.xbrl.org/2008/function/instance" xmlns:cf="http://xbrl.org/2008/filter/concept" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac" xmlns:valm="http://xbrl.org/2010/message/validation" xmlns:mf="http://xbrl.org/2008/filter/match" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:ea="http://xbrl.org/2008/assertion/existence" xmlns:asf="http://xbrl.org/2010/filter/aspect-cover" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:validation="http://xbrl.org/2008/validation" xmlns:pf="http://xbrl.org/2008/filter/period" xmlns:tf="http://xbrl.org/2008/filter/tuple" xmlns:formula="http://xbrl.org/2008/formula" xmlns:msg="http://xbrl.org/2010/message" xmlns:va="http://xbrl.org/2008/assertion/value" xmlns:label="http://xbrl.org/2008/label" xmlns:gf="http://xbrl.org/2008/filter/general" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <link:roleRef roleURI="http://www.xbrl.org/2008/role/link" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/generic-link.xsd#standard-link-role"/>
  <link:roleRef roleURI="http://www.xbrl.org/2010/role/message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/generic-message.xsd#standard-message"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2008/variable-filter" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-filter"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2008/variable-set" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-set"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:type="simple" xlink:href="http://www.xbrl.org/2010/validation-message.xsd#assertion-unsatisfied-message"/>
  <link:arcroleRef arcroleURI="http://xbrl.org/arcrole/2008/variable-set-precondition" xlink:type="simple" xlink:href="http://www.xbrl.org/2008/variable.xsd#variable-set-precondition"/>
  <gen:link xlink:type="extended" xlink:role="http://www.xbrl.org/2008/role/link">
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_8" xlink:title="valueAssertion_8" id="GLOBAL_ERROR_8" test="empty(index-of($v3, false()))" aspectModel="non-dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_16" xlink:title="factVariable_16" id="factVariable_16" bindAsSequence="true" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_8" xlink:to="factVariable_16" xlink:title="valueAssertion_8 to factVariable_16" priority="0" order="1.0" name="v1"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter_2" xlink:title="conceptNameFilter_2" id="conceptNameFilter_2">
      <cf:concept>
        <cf:qname>amac:JingZhiYueBaoGuZhiRiQi</cf:qname>
      </cf:concept>
    </cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_16" xlink:to="conceptNameFilter_2" xlink:title="factVariable_16 to conceptNameFilter_2" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_10" xlink:title="aspectCover_10">
      <asf:aspect>location</asf:aspect>
    </asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_16" xlink:to="aspectCover_10" xlink:title="factVariable_16 to aspectCover_10" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:generalVariable xlink:type="resource" xlink:label="generalVariable_3" xlink:title="generalVariable_3" id="generalVariable_3" select="for $item in $v1 order by $item descending return $item" bindAsSequence="true"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_8" xlink:to="generalVariable_3" xlink:title="valueAssertion_8 to generalVariable_3" priority="0" order="2.0" name="v2"/>
    <variable:generalVariable xlink:type="resource" xlink:label="generalVariable_4" xlink:title="generalVariable_4" id="generalVariable_4" select="for $item in $v1 return index-of($v1, $item) = index-of($v2, $item)" bindAsSequence="true"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_8" xlink:to="generalVariable_4" xlink:title="valueAssertion_8 to generalVariable_4" priority="0" order="3.0" name="v3"/>
    <msg:message xlink:type="resource" xlink:label="label_6" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_6" xml:lang="zh" id="label_6">净值月报的估值日期未按从大到小日期填写。</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_8" xlink:to="label_6" xlink:title="valueAssertion_8 to label_6" priority="0" order="1.0"/>
    <va:valueAssertion xlink:type="resource" xlink:label="valueAssertion_9" xlink:title="valueAssertion_9" id="GLOBAL_WARN_1" test="$v3 eq substring(xfi:period($v2)/xbrli:instant/text(), 1, 7) " aspectModel="non-dimensional" implicitFiltering="true"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_17" xlink:title="factVariable_17" id="factVariable_17" bindAsSequence="true" fallbackValue="()" matches="true"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_9" xlink:to="factVariable_17" xlink:title="valueAssertion_9 to factVariable_17" priority="0" order="1.0" name="v1"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_17" xlink:to="conceptNameFilter_2" xlink:title="factVariable_17 to conceptNameFilter_2" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_17" xlink:to="aspectCover_10" xlink:title="factVariable_17 to aspectCover_10" priority="0" order="2.0" cover="true" complement="false"/>
    <mf:matchPeriod xlink:type="resource" xlink:label="matchPeriod" xlink:title="matchPeriod" id="matchPeriod" variable="v2"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_17" xlink:to="matchPeriod" xlink:title="factVariable_17 to matchPeriod" priority="0" order="3.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_13" xlink:title="factVariable_13" id="factVariable_13" bindAsSequence="false" fallbackValue="()"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_9" xlink:to="factVariable_13" xlink:title="valueAssertion_9 to factVariable_13" priority="0" order="2.0" name="v2"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName" xlink:title="conceptName" id="conceptName">
			<cf:concept>
				<cf:qname>amac:JiJinMingCheng</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_13" xlink:to="conceptName" xlink:title="factVariable_13 to conceptName" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_9" xlink:title="aspectCover_9">
      <asf:aspect>location</asf:aspect>
      <asf:aspect>complete-segment</asf:aspect>
      <asf:aspect>complete-scenario</asf:aspect>
    </asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_13" xlink:to="aspectCover_9" xlink:title="factVariable_13 to aspectCover_9" priority="0" order="2.0" cover="true" complement="false"/>
    <msg:message xlink:type="resource" xlink:label="label_7" xlink:role="http://www.xbrl.org/2010/role/message" xlink:title="label_7" xml:lang="zh" id="label_7">最新的估值日期的年月应该为：{substring(xfi:period($v2)/xbrli:instant/text(), 1, 7)}，实际填写日期的年月为{$v3}。</msg:message>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2010/assertion-unsatisfied-message" xlink:from="valueAssertion_9" xlink:to="label_7" xlink:title="valueAssertion_9 to label_7" priority="0" order="1.0"/>
    <variable:generalVariable xlink:type="resource" xlink:label="generalVariable_5" xlink:title="generalVariable_5" id="generalVariable_5" select="substring(string(max($v1)),1,7)" bindAsSequence="false"/>
    <variable:variableArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set" xlink:from="valueAssertion_9" xlink:to="generalVariable_5" xlink:title="valueAssertion_9 to generalVariable_5" priority="0" order="3.0" name="v3"/>
    <variable:precondition xlink:type="resource" xlink:label="precondition_5" xlink:title="precondition_5" id="precondition_5" test="not(empty($v3)) and not(empty($v1))"/>
    <gen:arc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-set-precondition" xlink:from="valueAssertion_9" xlink:to="precondition_5" xlink:title="valueAssertion_9 to precondition_5" priority="0" order="1.0"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_18" xlink:title="factVariable_18" id="factVariable_18" bindAsSequence="true" fallbackValue="()" matches="true"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_18" xlink:to="conceptNameFilter_2" xlink:title="factVariable_18 to conceptNameFilter_2" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_18" xlink:to="aspectCover_10" xlink:title="factVariable_18 to aspectCover_10" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_19" xlink:title="factVariable_19" id="factVariable_19" bindAsSequence="true" fallbackValue="()"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_9" xlink:title="conceptName_9" id="conceptName_9">
			<cf:concept>
				<cf:qname>amac:GuoQuSanNianJiJinDeLiRunFenPeiQingKuangNianDu</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_19" xlink:to="conceptName_9" xlink:title="factVariable_19 to conceptName_9" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_12" xlink:title="aspectCover_12" id="aspectCover_7">
      <asf:aspect>location</asf:aspect>
    </asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_19" xlink:to="aspectCover_12" xlink:title="factVariable_19 to aspectCover_12" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_14" xlink:title="factVariable_14" id="factVariable_14" bindAsSequence="false"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_10" xlink:title="conceptName_10" id="conceptName_10">
			<cf:concept>
				<cf:qname>amac:BaoGaoJieZhiRi</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_14" xlink:to="conceptName_10" xlink:title="factVariable_14 to conceptName_10" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_11" xlink:title="aspectCover_11" id="aspectCover_8">
			<asf:aspect>period</asf:aspect>
		</asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_14" xlink:to="aspectCover_11" xlink:title="factVariable_14 to aspectCover_11" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_2" xlink:title="factVariable_2" id="factVariable_2" bindAsSequence="false" fallbackValue="()"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_2" xlink:title="conceptName_2" id="conceptName_2">
			<cf:concept>
				<cf:qname>amac:JiJinZhuCeDi</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_2" xlink:to="conceptName_2" xlink:title="factVariable_2 to conceptName_2" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_3" xlink:title="factVariable_3" id="factVariable_3" bindAsSequence="false" fallbackValue="()"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_3" xlink:title="conceptName_3" id="conceptName_3">
			<cf:concept>
				<cf:qname>amac:ShiFouYouJingShenJiCaiWuBaoGao</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_3" xlink:to="conceptName_3" xlink:title="factVariable_3 to conceptName_3" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable" xlink:title="factVariable" id="factVariable" bindAsSequence="false" fallbackValue="()"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable" xlink:to="conceptName" xlink:title="factVariable to conceptName" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_4" xlink:title="aspectCover_4" id="aspectCover_4">
			<asf:aspect>period</asf:aspect>
		</asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable" xlink:to="aspectCover_4" xlink:title="factVariable to aspectCover_4" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_4" xlink:title="factVariable_4" id="factVariable_4" bindAsSequence="false" fallbackValue="()"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_4" xlink:title="conceptName_4" id="conceptName_4">
			<cf:concept>
				<cf:qname>amac:JiJinChengLiRiQi</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_4" xlink:to="conceptName_4" xlink:title="factVariable_4 to conceptName_4" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_5" xlink:title="aspectCover_5" id="aspectCover_5">
			<asf:aspect>period</asf:aspect>
		</asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_4" xlink:to="aspectCover_5" xlink:title="factVariable_4 to aspectCover_5" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_5" xlink:title="factVariable_5" id="factVariable_5" bindAsSequence="false" fallbackValue="()"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_5" xlink:title="conceptName_5" id="conceptName_5">
			<cf:concept>
				<cf:qname>amac:BaoGaoJieZhiRi</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_5" xlink:to="conceptName_5" xlink:title="factVariable_5 to conceptName_5" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_6" xlink:title="aspectCover_6" id="aspectCover_6">
			<asf:aspect>period</asf:aspect>
		</asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_5" xlink:to="aspectCover_6" xlink:title="factVariable_5 to aspectCover_6" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_6" xlink:title="factVariable_6" id="factVariable_6" bindAsSequence="false" fallbackValue="()"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_6" xlink:title="conceptName_6" id="conceptName_6">
			<cf:concept>
				<cf:qname>amac:JiJinYunYingZongTouZiXiangMuGeShuZaiGuanXiangMuGeShu</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_6" xlink:to="conceptName_6" xlink:title="factVariable_6 to conceptName_6" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_3" xlink:title="aspectCover_3">
			<asf:aspect>location</asf:aspect>
			<asf:aspect>period</asf:aspect>
			<asf:aspect>unit</asf:aspect>
		</asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_6" xlink:to="aspectCover_3" xlink:title="factVariable_6 to aspectCover_3" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_7" xlink:title="factVariable_7" id="factVariable_7" bindAsSequence="true" fallbackValue="()"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_7" xlink:title="conceptName_7" id="conceptName_7">
			<cf:concept>
				<cf:qname>amac:TouZiXiangMuMingCheng</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_7" xlink:to="conceptName_7" xlink:title="factVariable_7 to conceptName_7" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover" xlink:title="aspectCover">
			<asf:aspect>location</asf:aspect>
			<asf:aspect>period</asf:aspect>
		</asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_7" xlink:to="aspectCover" xlink:title="factVariable_7 to aspectCover" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_8" xlink:title="factVariable_8" id="factVariable_8" bindAsSequence="true" fallbackValue="()"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptName_8" xlink:title="conceptName_8" id="conceptName_8">
			<cf:concept>
				<cf:qname>amac:SuoTouJiJinQingKuangJiJinMingCheng</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_8" xlink:to="conceptName_8" xlink:title="factVariable_8 to conceptName_8" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_2" xlink:title="aspectCover_2">
			<asf:aspect>location</asf:aspect>
			<asf:aspect>period</asf:aspect>
		</asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_8" xlink:to="aspectCover_2" xlink:title="factVariable_8 to aspectCover_2" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_9" xlink:title="factVariable_9" id="factVariable_9" bindAsSequence="false" fallbackValue="()"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_9" xlink:to="conceptName_3" xlink:title="factVariable_9 to conceptName_3" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_7" xlink:title="aspectCover_7" id="aspectCover">
			<asf:aspect>period</asf:aspect>
		</asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_9" xlink:to="aspectCover_7" xlink:title="factVariable_9 to aspectCover_7" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_10" xlink:title="factVariable_10" id="factVariable_10" bindAsSequence="false" fallbackValue="()"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_10" xlink:to="conceptName_2" xlink:title="factVariable_10 to conceptName_2" priority="0" order="1.0" cover="true" complement="false"/>
    <asf:aspectCover xlink:type="resource" xlink:label="aspectCover_8" xlink:title="aspectCover_8" id="aspectCover_2">
			<asf:aspect>period</asf:aspect>
		</asf:aspectCover>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_10" xlink:to="aspectCover_8" xlink:title="factVariable_10 to aspectCover_8" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_11" xlink:title="factVariable_11" id="factVariable_11" bindAsSequence="false" fallbackValue="()"/>
    <cf:conceptName xlink:type="resource" xlink:label="conceptNameFilter" xlink:title="conceptNameFilter" id="conceptNameFilter">
			<cf:concept>
				<cf:qname>amac:BaoGaoNianDu</cf:qname>
			</cf:concept>
		</cf:conceptName>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_11" xlink:to="conceptNameFilter" xlink:title="factVariable_11 to conceptNameFilter" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_15" xlink:title="factVariable_15" id="factVariable_15" bindAsSequence="true" fallbackValue="()" matches="true"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_15" xlink:to="conceptName_9" xlink:title="factVariable_15 to conceptName_9" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_15" xlink:to="aspectCover_12" xlink:title="factVariable_15 to aspectCover_12" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:factVariable xlink:type="resource" xlink:label="factVariable_12" xlink:title="factVariable_12" id="factVariable_12" bindAsSequence="true" fallbackValue="()" matches="true"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_12" xlink:to="conceptName_9" xlink:title="factVariable_12 to conceptName_9" priority="0" order="1.0" cover="true" complement="false"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_12" xlink:to="aspectCover_10" xlink:title="factVariable_12 to aspectCover_10" priority="0" order="2.0" cover="true" complement="false"/>
    <variable:variableFilterArc xlink:type="arc" xlink:arcrole="http://xbrl.org/arcrole/2008/variable-filter" xlink:from="factVariable_12" xlink:to="matchPeriod" xlink:title="factVariable_12 to matchPeriod" priority="0" order="3.0" cover="true" complement="false"/>
    <variable:generalVariable xlink:type="resource" xlink:label="generalVariable_11" xlink:title="generalVariable_11" id="generalVariable_11" select="$v1[substring(@contextRef,19) eq '_FenJiJiJinJiBie_2']" bindAsSequence="true"/>
    <variable:generalVariable xlink:type="resource" xlink:label="generalVariable_8" xlink:title="generalVariable_8" id="generalVariable_8" select="$v1[substring(@contextRef,19) eq '']" bindAsSequence="true"/>
    <variable:generalVariable xlink:type="resource" xlink:label="generalVariable_13" xlink:title="generalVariable_13" id="generalVariable_13" select="$v1[substring(@contextRef,19) eq '_FenJiJiJinJiBie_3']" bindAsSequence="true"/>
    <variable:generalVariable xlink:type="resource" xlink:label="generalVariable" xlink:title="generalVariable" id="generalVariable" select="for $item in $v1 order by $item descending return $item" bindAsSequence="true"/>
    <variable:generalVariable xlink:type="resource" xlink:label="generalVariable_2" xlink:title="generalVariable_2" id="generalVariable_2" select="for $item in $v1 return index-of($v1, $item) = index-of($v2, $item)" bindAsSequence="true"/>
  </gen:link>
</link:linkbase>
